@charset "utf-8";
/* CSS Document */

body {
	margin-bottom: 50px;
	margin-top: 0px;
	font-size: 16px;
}
#outer {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
.imgRnoBordnoMarg {
	float: right;
}
.imgR {
	float: right;
	margin-left: 20px;
	border: 1px solid #0F1F50;
}
.defects {
	float: right;
	margin-left: 20px;
	/* [disabled]border: 1px solid #0F1F50; */
	width: 400px;
	/* [disabled]margin-right: 15px; */
}
.defects img {
	margin-bottom: 10px;
	/* [disabled]border: 2px solid #0F1F50; */
}

.detCol {
	border: 1px solid #CCC;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	background-color: #F9F9F9;
	margin-bottom: 20px;
	/* [disabled]text-align: justify; */
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.detCol h2 {
	text-align: center;
	color: #0F1F50;
}




.wrap {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #0F1F50;
	border-left-color: #0F1F50;
	border-right-style: solid;
	border-left-style: solid;
}
.conmain {
	width: 150px;
	position: absolute;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0px;
	color: #FFF;
	line-height: 150%;
	right: 20px;
	top: 50px;
	text-align: left;
}
.conmain p {
	margin: 0px;
}

.conmain a {
	color: #FFF;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
	font-size: 18px;
}
.conmain .add {
	font-size: 14px;
	font-weight: normal;
}
.conmain .sub {
	font-size: 26px;
	font-family: "Times New Roman", Times, serif;
	color: #060;
}

ul, ol {
    margin-top: 15px;
    margin-bottom: 15px;
}




#footer {
	text-align: center;
	font-size: 10px;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #0F1F50;
	margin-top: 20px;
}
#footer a {
	color: #FFF;
	text-decoration: none;
}

#footC {
	margin-left: auto;
	width: 320px;
	text-align: center;
	margin-right: auto;
}
#adm {
	float: left;
	/* [disabled]width: 100px; */
	margin-left: 20px;
}

.dibiz {
	/* [disabled]text-align: right; */
	/* [disabled]width: 100px; */
	/* [disabled]position: absolute; */
	/* [disabled]right: 0px; */
	float: right;
	padding-right: 20px;
}
.dibiz a {
	color: #CCC;
	text-decoration: none;
}
.call {
    color: #000;
    text-align: center;
    padding-top: 3px;
    font-size: 26px;
}


.header {
	background-image: url(../images/headerA.jpg);
	background-repeat: no-repeat;
	color: #FFF;
	text-align: center;
	position: relative;
	background-size: contain;
	background-position: center bottom;
	background-color: #0f1f50;
}
.header h1 {
	margin: 0px;
	padding-top: 7px;
	font-weight: 600;
}

#headerAdmin {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #F2008A;
}

.content {
	padding-bottom: 20px;
	padding-top: 10px;
	color: #000;
	/* [disabled]background-color: #FFF; */
}
#content h1 {
	font-size: 18px;
	margin-bottom: 10px;
}
#content h2 {
	font-size: 17px;
}

.navbar {
	min-height: 10px;
	border: none;
	border-radius: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.navbar-default {
background-color: transparent;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
}
.navbar-default .navbar-brand {
color: #b3b3b3;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-default .navbar-nav > li > a {
	color: #000;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 18px;
	font-weight: 300;
	border: 1px solid #0f1f50;
	border-radius: 5px;
	width: 125px;
	margin-right: 15px;
	margin-left: 15px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #fff;
	background-color: #0f1f50;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
color: #fff;
background-color: transparent;
}
.navbar-nav {
    width: 100%;
    text-align: center;
}

.navbar-nav > li {
    float: none;
    display: inline-block;
}

#nav {
	text-align: center;
	margin-bottom: 20px;
	color: #0F1F50;
	height: 40px;
}
#nav .navitem {
	text-align: center;
	display: inline;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	width: 150px;
	padding: 5px;
}

#nav .navitem a {
	font-weight: bold;
	color: #0F1F50;
	text-decoration: none;
	background-image: url(images/navBgd1.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 6px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
	min-height: 30px;
}
#nav .navitem a:hover {
	color: #FFF;
	text-decoration: none;
	/* [disabled]background-color: #0F1F50; */
	background-image: url(images/navBgd2.png);
}


#top {
	background-image: url(images/top3.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 36px;
	width: 952px;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]padding-right: 26px; */
	/* [disabled]padding-left: 26px; */
	/* [disabled]min-height: 36px; */
}

#bot {
	background-image: url(images/bot3.jpg);
	background-repeat: no-repeat;
	background-position: top;
	width: 952px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 26px;
	/* [disabled]padding-bottom: 20px; */
	min-height: 30px;
	padding-top: 20px;
}
ul.MenuBarHorizontal
{
	padding: 0;
	font-size: 18px;
	cursor: default;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	display: inline;
}
/* Set the active Menu Bar with this class, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive
{

	z-index: 1000;
}
/* Menu item containers, position children relative to this container and are a fixed width */
ul.MenuBarHorizontal li
{
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: inline;
}
ul.MenuBarHorizontal a
{
	/* [disabled]display: block; */
	cursor: pointer;
	color: #0F1F50;
	text-decoration: none;
	/* [disabled]margin-right: 3px; */
	/* [disabled]padding-right: 6px; */
	/* [disabled]margin-top: 2px; */
	/*	padding-bottom: 4px; */
	/* [disabled]padding-left: 6px; */
	/* [disabled]margin-left: 3px; */
	background-color: #FFF;
}
/* Menu items that have mouse over or focus have a blue background and white text */
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	color: #FFF;
	text-decoration: none;
	background-color: #0F1F50;
}
.sep {
	display: block;
	width: 2px;
	height: 31px;
	background-image: url(images/navsep.png);
	min-height: 31px;
	font-weight: bold;
	/* [disabled]color: #FFF; */
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	background-color: #000;
}
.bform {
	background-color: #CBCAC8;
	border: 2px solid #666;
	padding: 20px;
}
.bform h3 {
	color: #FFF;
	background-color: #666;
	text-align: center;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#galInner {
	clear: right;
	margin-top: 20px;
}


#gal {

}
#gal h2 {
	font-size: 18px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
}
.galOuter {
	/* [disabled]width: 150px; */
	min-height: 130px;
	padding: 5px;
	float: left;
	text-align: center;
	margin-right: 5px;
	margin-left: 5px;
}

.gal {
	padding: 5px;
	text-align: center;
	border: 1px solid #0F1F50;
}
.gal a img{
	border:none
}
.clickinfo {
	font-size: 10px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.galOuter .clickinfo {
	font-size: 10px;
	text-align: center;
	padding: 0px;
	display: block;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.spec
 {
	float: left;
	width: 285px;
	margin-right: 20px;
	margin-bottom: 20px;
	min-height: 200px;
	border: 2px solid #EB0000;
	text-align: center;
}
.spec .inner {
	margin: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	max-height:150px;
    _height:expression(this.scrollHeight>149?"150px":"auto");
	overflow:auto;
	overflow-x:hidden;
}
.spec .inner p {
	margin: 0px;
}
.spec .inner img {
	float: right;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
}



.spec .ttl {
	font-size: 14px;
	color: #FFF;
	background-color: #EB0000;
	display: block;
	margin: 0px;
	text-align: center;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
}
#special {
}
#special h2 {
	margin-bottom: 5px;
	font-family: "Times New Roman", Times, serif;
	color: #060;
	font-weight: bold;
	font-size: 24px;
	margin-top: 0px;
}
#special .date {
	color: #EB0000;
	margin-bottom: 5px;
	margin-top: 0px;
	font-size: 14px;
}
#special .link  {
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 5px;
}
.specOuter {
	display: block;
	clear: both;
	height: 1px;
}

.sub {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	color: #060;
	margin: 0px;
	font-weight: bold;
}
.add {
	margin: 0px;
}
.logFail {
	color: #F00;
	font-weight: bold;
}
.invalid {
	font-size: 14px;
	color: #FF0;
}
#mainSpec {
	width: 200px;
	margin-left: 20px;
	float: right;
	border: 1px solid #F2008A;
	padding-bottom: 10px;
}
#mainSpec h2 {
	color: #FFF;
	background-color: #F2008A;
	text-align: center;
	display: block;
	margin: 0px;
	padding: 3px;
}
#mainSpec .innerList {
	padding: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#mainSpec .innerList .name {
}

#mainSpec .innerList .name a {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
}
#mainSpec .innerList .det {
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 5px;
}
.memLog {
	float: right;
	width: 150px;
	margin-left: 20px;
	height: 23px;
	padding-top: 3px;
	font-size: 17px;
}
#newMem {
	width: 250px;
	float: right;
	/* [disabled]background-color: #FFC; */
}
.form {
	background-color: #FFC;
}
#newsNew {
	/* [disabled]float: right; */
	/* [disabled]width: 600px; */
}
#bookings {
	width: 400px;
}
#bookings p {
	margin: 0px;
}
#bookForms {
	float: right;
	width: 450px;
	margin-left: 20px;
}
#bookForms .book {
	text-align: center;
	margin-bottom: 10px;
}
#bookForms .book a {
	color: #00F;
}


/*.hidden {
	display: none;
}*/
.unhidden {
	display: inline;
}
#conForm {
	float: right;
	width: 600px;
}
#kids {
	margin-top: 10px;
}
#content ul li {
	line-height: 150%;
}
.blue {
	color: #00ffff;
	font-weight: bold;
}
.yellow {
	color: #ffff00;
	font-weight: bold;
}
.red {
	color: #F00;
	font-weight: bold;
}
@media (min-width: 768px) {
}
@media (min-width: 1200px) {
.header {
	height: 250px;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
.header {
	height: 250px;

}
}
@media (max-width: 991px) {
.header {
	height: 250px;
	background-image: url(../images/headerA2.jpg);

}


}
@media (max-width: 650px) {
.header {
	height: 200px;
	background-image: url(../images/headerA2.jpg);

}
.navbar-nav {
    margin-top: 7.5px;
    margin-right: 0;
    margin-bottom: 7.5px;
    margin-left: 0;
}
.navbar-default .navbar-nav > li > a {
	font-size: 14px;
	width: 80px;
	margin-right: 5px;
	margin-left: 5px;
	padding: 0px;
}


}